/*
 Theme Name:   Enfold Child
 Description:  Child Theme for Enfold Theme
 Author:	   Gravit
 Template:     enfold
 Version:      1.0.0
*/
/*.avia-content-slider .slide-image { 
	display: none; 
}
*/
body .av-special-heading .av-special-heading-tag{
	font-weight: bold!important;
}

/*Titles on homepage image tiles */
#av-layout-grid-1 h2 {
	padding: 15px;
}

/*Titles on homepage image tiles */
#av-layout-grid-1 .avia-builder-el-no-sibling{
	padding: 0 !important;
}

/*Titles on homepage image tiles */
.title_container, .title-container { 
	background: #e2e2e2 !important; 
}

#header_main_alternate {
	background: #003467;
}

.logo img {
	padding-top: 10px;
}

/*Breadcrumbs*/
.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	color: #ed7267;
}

/*.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
	background-color: #003467;
}*/

#top .avia-button.avia-color-light {
	border-color: #003467;
	color: white;
	border-radius: 25px;
	background-color: #003467;
	box-shadow: 3px 3px 3px #003470;
}

.av-tab-arrow-container {
	top: 8px;
}

.tribe-event-date-start {
	font-size: 20px;
	color: #ed7267;
}

/* Burger Menu 
@media only screen and (max-width: 767px) {
.av-hamburger-inner {
  background:black !important;
}
}*/

.coursesearch {
	width: 100%;
	text-align: center!important;
	margin: auto;
	background-color: #003467;
	border-radius: 25px;
	padding-bottom: 10px;
}

#top form {
	padding: 20px;
}

.coursesearch h3 {
	padding-top: 40px;
	color: white;
}

.av-upcoming-event-with-image img {
	border-radius: 0px;
}

.h3.widgettitle {
	color: red;
}

.phone-info a:hover {
	color: black;
}

.phone-info {
	font-size: 19px;
}

#contactband a:link {
	text-decoration: none;
	color: #ed7267;
}